/* You can add global styles to this file, and also import other style files */
@import url("https://fonts.googleapis.com/css?family=Roboto&display=swap");
@import "../node_modules/bootstrap/scss/bootstrap.scss";
@import "../node_modules/eva-icons/style/eva-icons.css";

html,
body {
  height: 100%;
  background: #f5f5f5;
  box-sizing: border-box;
}

body,
* {
  padding: 0;
  margin: 0;
  font-size: 0.9rem;
}

*:not(i) {
  font-family: "Roboto", sans-serif;
}
